.containerr{
    display: flex;
    flex-direction: column;
    width: 45%;
    margin: auto;
    margin-top: 30px;
    /* background-color: black; */
}

h1{
    text-align: center;
}
h3{
    text-align: center;
}

.input{
    margin-left: 35%;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 30%;
    padding: 15px;
    border-radius: 5px;
    border: none;
    background-color: silver
}
.input1{
    margin-left: 35%;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 35%;
}

.calculate{
    margin: auto;
    margin-top: 40px;
    border-radius: 5px;
    cursor: pointer;
    background-color: #1E3A8A;
    color: white;
    border: none;
    padding: 10px;
}

.output{
    font-size: larger;
    text-align: center;
    color: black;
    margin-top: 40px;
}




@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

:root {
    --primary-color: #1E3A8A;
    --off-white: #F3F4F6;
    --dark-gray: #6B7280;
}

body {
    font-family: 'Montserrat', sans-serif;
    margin: 0px
}

.list-non-bullet {
    list-style: none;
    padding-inline-start: 0px;
    /* padding-top: 10px; */
    /* display : flex; */
    text-align: center;
}

.list-item-inline {
    display: inline;
    padding: 0rem 0.5rem;
}

.link {
    box-sizing: border-box;
    text-decoration: none;
    padding: 0.5rem 1rem;
}

.navigation {
    background-color: var(--primary-color);
    color: white;
    padding: 1rem;
    border-bottom-left-radius: 1rem;
    /* display : flex; */
}

.navigation .nav-brand {
    font-weight: bold;
}


.navigation .nav-pills {
    text-align: right;
}

.navigation .link {
    color: white;
}

.navigation .link-active {
    font-weight: bold;
}

